/* Class = "NSMenuItem"; title = "Sort by Name"; ObjectID = "5qk-Xh-CAH"; */
"5qk-Xh-CAH.title" = "按名稱排序";

/* Class = "NSTextFieldCell"; title = "TOTAL SINCE LAUNCH"; ObjectID = "6Ks-fJ-f2p"; */
"6Ks-fJ-f2p.title" = "總計";

/* Class = "NSTextFieldCell"; title = "BANDWIDTH"; ObjectID = "9qz-lV-iz2"; */
"9qz-lV-iz2.title" = "頻寬";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "EIl-Xb-786"; */
"EIl-Xb-786.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fWw-d8-C1S"; */
"fWw-d8-C1S.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "TRAFFIC"; ObjectID = "Haw-Zh-l62"; */
"Haw-Zh-l62.title" = "流量";

/* Class = "NSTextFieldCell"; title = "UPLOAD"; ObjectID = "hdM-e8-i8C"; */
"hdM-e8-i8C.title" = "上傳";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Hgw-0L-y5N"; */
"Hgw-0L-y5N.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "j0D-5R-HPV"; */
"j0D-5R-HPV.title" = "-";

/* Class = "NSTextFieldCell"; title = "CONNECTIONS"; ObjectID = "j1x-JT-A4D"; */
"j1x-JT-A4D.title" = "連接";

/* Class = "NSTextFieldCell"; title = "Metered Network Mode"; ObjectID = "jYp-Yu-efh"; */
"jYp-Yu-efh.title" = "計費網路模式";

/* Class = "NSMenuItem"; title = "Sort by Traffic"; ObjectID = "K3Z-40-r7B"; */
"K3Z-40-r7B.title" = "按流量排序";

/* Class = "NSTextFieldCell"; title = "No Data"; ObjectID = "mfd-EL-vlH"; */
"mfd-EL-vlH.title" = "No Data";

/* Class = "NSTextFieldCell"; title = "Process"; ObjectID = "mk1-Gy-F5U"; */
"mk1-Gy-F5U.title" = "行程";

/* Class = "NSTextFieldCell"; title = "After enabling all processes will be blocked to access Internet by default. Useful when using a metered connection like mobile data hotspot."; ObjectID = "mpW-4l-FBQ"; */
"mpW-4l-FBQ.title" = "啟動後所有行程將預設禁止使用網路，適用於按流量計費的網路，如資料網路熱點。";

/* Class = "NSMenuItem"; title = "Sort by Speed"; ObjectID = "oBo-QE-4tA"; */
"oBo-QE-4tA.title" = "按速度排序";

/* Class = "NSTextFieldCell"; title = "ACTIVE"; ObjectID = "qeq-QN-Bco"; */
"qeq-QN-Bco.title" = "活動";

/* Class = "NSTextFieldCell"; title = "DETAILS"; ObjectID = "VcL-Wc-s41"; */
"VcL-Wc-s41.title" = "詳情";

/* Class = "NSTextFieldCell"; title = "DOWNLOAD"; ObjectID = "VFz-Fa-YF1"; */
"VFz-Fa-YF1.title" = "下載";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VGx-yV-oLU"; */
"VGx-yV-oLU.title" = "-";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WCd-iF-mbx"; */
"WCd-iF-mbx.title" = "Label";

/* Class = "NSTextFieldCell"; title = "subtitle"; ObjectID = "YAU-Qr-PR1"; */
"YAU-Qr-PR1.title" = "subtitle";

